 <nav class="navbar navbar-expand-md bg-dark navbar-dark sticky-top">
        <a class="navbar-brand" href="#">GSHK</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navb" aria-expanded="true">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div id="navb" class="navbar-collapse collapse hide">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Blog</a>
                </li>
                <!-- WE CAN ADD MORE LINK HERE-->
                <li class="nav-item">
                    <a class="nav-link" href="#"></a>
                </li>
            </ul>

            <ul class="nav navbar-nav ml-auto">
                <li class="nav-item">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 text-center py-2">
                            <a href="./join"> <button  role="button" class="btn btn-primary btn-lg" data-toggle="modal" style="width: 80px">Join</button> </a>
                            </div>
                        </div>
                    </div>

                </li>
                <li class="nav-item">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 text-center py-2">
                            <a href="./login"> <button role="button" class="btn btn-primary btn-lg" data-toggle="modal">Login</button></a>   
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
</nav>